{
	"format_version": "1.16.100",
	"minecraft:recipe_shapeless": {
		"description": {
			"identifier": "v360:stonecutter_amphibolite_tiles"
		},
		"tags": [
			"stonecutter"
		],
		"priority": 4,
		"ingredients": [
			{
				"item": "v360:amphibolite",
				"data": 0
			}
		],
		"result": {
			"item": "v360:amphibolite_tiles",
			"data": 0,
			"count": 1
		}
	}
}